Get Started with Firebase Authentication
========================================

Thank you for installing the Firebase Authentication Unity SDK. The
[Authentication guide](https://firebase.google.com/docs/auth/unity/start)
provides instructions to configure a Unity project.

# Overview

You can use
[Firebase Authentication](https://firebase.google.com/products/auth/)
to allow users to sign in to your game using one or more sign-in methods,
including email address and password sign-in, and federated identity providers
such as Google Sign-in, and Facebook Login.

# Using the Sample

This SDK is distributed with a sample project under the
`Assets/Firebase/Sample/Auth` directory. To configure and run the sample,
follow the instructions in `Assets/Firebase/Sample/Auth/readme.md`.

# Demos

[Mecha Hamster](https://github.com/google/mechahamster) is provided as a demo
which showcases the integration of multiple Firebase features within a single
game.  The source is available on
[GitHub](https://github.com/google/mechahamster), and the live application
is available for iOS on the
[App Store](https://itunes.apple.com/us/app/mechahamster/id1286046770?mt=8&ign-mpt=uo%3D4)
and for Android on the
(Google Play Store)[https://play.google.com/store/apps/details?id=com.google.fpl.mechahamster&hl=en].

# Links

* [Homepage](https://firebase.google.com/games/)
* [Contact](https://firebase.google.com/support/contact/)
* [Unity Quickstart Samples](https://github.com/firebase/quickstart-unity)

# Discussion

* [Stack overflow](https://stackoverflow.com/questions/tagged/firebase)
* [Slack community](https://firebase-community.slack.com/)
* [Google groups](https://groups.google.com/forum/#!forum/firebase-talk)
